Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 21 Aug 2012 03:54:31 +0530 (IST)

Hi, 

Name : Danielle 
Email : [email-masked] 

Dear Sir/Madam: 

I am currently carrying a personal debt load of approximately $15,000 and a student debt of approximately $45,000. My student loan is in repayment assistance, meaning I am not currently required to make payments. However, my personal debt is a problem. I am currently not making any debt payments to collectors, b/c I cannot afford to make minimum payments. However, creditors and collectors are constantly calling me, and I am worried about the legal ramifications of defaulting. My short-term goals include going back to school, in which case I would need a student loan. I have been informed by student loans that they would not approve me if I were in a consumer proposal or bankruptcy status. What are my options to manage my debt and leave the door open for student loans and further education? Thank you. 
Shelly has joined the chat. 
Shelly ( 03:40:17 ) : Hi Danielle 
Shelly ( 03:40:35 ) : Would you like to know how our program works? 
Danielle ( 03:44:55 ) : I am aware of consumer proposals & bankruptcy, but these are not viable options for me. Are there other options? 
Shelly ( 03:42:59 ) : We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Shelly ( 03:43:05 ) : What’s your full name & telephone number? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh